
			.mfilter-counter {
				background: #666666;
				color: #ffffff;
			}
			.mfilter-counter:after {
				border-right-color: #666666;
			}
		
				.mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			
				.mfilter-slider-slider .ui-slider-range,
				#mfilter-price-slider .ui-slider-range {
					background: #0da100 !important;
				}
			
				.mfilter-heading {
					background: #4d474d;
				}
			
				.mfilter-heading {
					color: #005c50;
				}
			